Subject: RE: Seiko Epson Tohoku
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 23 Aug 2001 15:00:02 -0700 (PDT)

Joe,

We are working on the JCC project with the crude desk (Vasant
Shanbhogue and Nelson Neal are involved in the project).
We are meeting with Marc de la Roche tomorrow to present
our findings about pricing and hedging.

We shall be glad to send you the presentation and walk your through the slides over
the phone.

Vince

P.S. You are right. The margins are fat. It looks like a great opportunity.

 -----Original Message-----
From: 	Hirl, Joseph  
Sent:	Thursday, August 23, 2001 3:40 AM
To:	Kaminski, Vince J
Subject:	FW: Seiko Epson Tohoku

Another JCC possibility as well.  

I don't know if you have looked too closely at the MS price sheet that I sent over the other day, but we calculate, based on Enron's curves, that they are earning upwards of USD .50/bbl.  Clearly the effects of little competition.

Joe

 -----Original Message-----
From: 	Kinoshita, Naoshige  
Sent:	Thursday, August 23, 2001 5:33 PM
To:	Hirl, Joseph; Tanabe, Nobuaki
Subject:	RE: Seiko Epson Tohoku

Joe-San

Seiko Epson Tohoku is semi-conductor factory in Japan, They purchase 38,000KL/Year  kerosene based on JCC + fixed Premium Cost. If they can enter Financial Swap based JCC with us, they can make perfect hedge for the volatility.  

1. Method : Financial Swap (Settled monthly) Enron sell the swap to 
2. Index    : JCC in Japanese Yen
3. Volume : 3,167KL / Month (19,918 Barrel /  Month)
4. Period   : 1) Oct 2001 to Sep 2002  (1 Year) 
                  2) Oct 2001 to Sep 2003  (2 Year) 
                  3) Oct 2001 to Sep 2004  (3 Year) 
                  4) Oct 2001 to Sep 2005  (4 Year) 
                  5) Oct 2001 to Sep 2006  (5 Year) 

Thanks / Nao Kinoshita 

[Kinoshita, Naoshige]  
 -----Original Message-----
From: 	Hirl, Joseph  
Sent:	Thursday, August 23, 2001 4:41 PM
To:	Kinoshita, Naoshige; Tanabe, Nobuaki
Subject:	Seiko Epson Tohoku

Kinoshita,

As we discussed earlier today on JCC, let's put the deals in front on our Research group and get a JCC deal done.  Pls provide some additional details here and I will also pass along.

Joe

Enron Japan Corp
Otemachi 1st Square Bldg
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004 Japan
Main: 81 3 5219 4500
Fax: 81 3 5219 4510
www.enron.co.jp